ingres_field_precision
ingres_field_type
Ingres II Functions
PHP Manual

# ingres_field_scale

(PHP 4 >= 4.0.2, PHP 5 <= 5.0.5, PECL ingres:1.0-1.4.3)

ingres_field_scale — Get the scale of a field

### Description

int ingres_field_scale ( int `$index` [, resource `$link` ] )

ingres_field_scale() returns the scale of a field. This value is used only for the decimal SQL data type. For detailed information, see the Ingres/OpenAPI User Guide - Appendix C.

### Parameters

`index`

  `index` is the number of the field and must be between 1 and the value given by ingres_num_fields().

`link`

  The connection link identifier. If not specified, the last opened link is used.

### Return Values

Returns the scale of the field, as an integer.

### See Also

- ingres_query()
- ingres_fetch_array()
- ingres_fetch_object()
- ingres_fetch_row()

ingres_field_precision
ingres_field_type
Ingres II Functions
PHP Manual